<?php 

include("db_connection.php");

$Mainclass=new DB_Controller();

$barcode = $_REQUEST['barcode'];

$result = $Mainclass->Fetch_individual_data("gold_temp_product_master","*","SLN='".$barcode."'");



?>

        <option value="">--- please select---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('diamond_rate_master',"*","Quality='".$result['DiamondQuality']."' and Color='".$result['DiamondColor']."' and Diamond_Type='".$result['Diamond_Creation_Type']."'GROUP BY Type");
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['Type'];?>" <?php if($karat['Type']==$result['DiamondType']) echo "selected"; ?>><?php echo $karat['Type'];?></option>        
        <?php
        }
        ?>
        




    
    
